#emailform input {
  font-family: "Roboto", sans-serif;
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
}
#emailform button {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  outline: 0;
  background: #286090;
  width: 100%;
  border: 0;
  padding: 15px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  -o-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}
#wrapper {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: grey;
  opacity: 0.4;
  z-index: 1001;
}
#user_known {
  display: none;
}
span {
  font-weight: bold;
}
.downloadlink {
  cursor: pointer;
}
#email-message-box {
  position: fixed;
  right: 10%;
  bottom: -5px;
  background-color: white;
  padding: 10px;
  padding-bottom: 15px;
  border-radius: 5px;
  color: black;
  border: black solid 1px;
}
#exitbutton {
  position: absolute;
  top: 0px;
  left: 335px;
  font-size: 17pt;
}
.loader {
  border: 16px solid #f3f3f3;
  /* Light grey */
  border-top: 16px solid #3498db;
  /* Blue */
  border-radius: 50%;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
  margin: auto
}
#loader-box {
  display: none;
  width: 260px;
  height: 160px;
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.tick-box {
  margin: auto;
  max-width: 120px;
  display: none;
}
.circ {
  opacity: 0;
  stroke-dasharray: 130;
  stroke-dashoffset: 130;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.tick {
  stroke-dasharray: 50;
  stroke-dashoffset: 50;
  -webkit-transition: stroke-dashoffset 1s 0.5s ease-out;
  -o-transition: stroke-dashoffset 1s 0.5s ease-out;
  transition: stroke-dashoffset 1s 0.5s ease-out;
}
.drawn + svg .path {
  opacity: 1;
  stroke-dashoffset: 0;
}
.incorrect_name::after {
  content: 'Please enter a name of 2 letters or more';
}
.hint {
  color: red;
}
.email_note {
  padding-top: 10px;
  font-size: 8pt;
}
.downloaded {
  color: #adadad;
}
#multiple_message {
  color: dodgerblue;
}
#emailformcontainer {
  position: fixed;
  display: none;
  top: 40%;
  left: 50%;
  z-index: 1002;
  background: #FFFFFF;
  max-width: 360px;
  margin: -161px 0 0 -180px;
  padding: 45px;
  text-align: center;
  -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
#License-check {
  width: 10pt !important;
}
